mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»

No member browsing this thread
Thread Status: Active
Total posts in this thread: 3
Post new Thread
Author
Previous Thread This topic has been viewed 3155 times and has 2 replies Next Thread
Male mclugg
Stranger




Joined: Mar 24, 2009
Post Count: 1
Status: Offline
Reply to this Post  Reply with Quote 
New Version MacSword

Eventually, will the new version of MacSword work with Tiger?
[Mar 24, 2009 1:38:43 PM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest [Link] Report threatening or abusive post: please login first  Go to top 
Male mdbergmann
Inventory
Member's Avatar

Germany
Joined: Jun 12, 2008
Post Count: 640
Status: Offline
Reply to this Post  Reply with Quote 
Re: New Version MacSword

No, sorry. It will not.
A couple of new APIs and Frameworks are used which Apple intruduced in Leopard.
But since Snow Leopard is not far from being released upgrading to Leopard seems reasonable to me.


Manfred
[Mar 24, 2009 3:05:38 PM] Show Printable Version of Post    View Member Profile    Send Private Message    Hidden to Guest [Link] Report threatening or abusive post: please login first  Go to top 
Male jlfmusic
Newbie
Member's Avatar


Joined: Nov 8, 2008
Post Count: 8
Status: Offline
Reply to this Post  Reply with Quote 
sad Re: New Version MacSword

>Will the new version of MacSword eventually work with Tiger?
No, sorry. It will not.
A couple of new APIs and Frameworks are used which Apple intruduced (sp) in Leopard.
But since Snow Leopard is not far from being released upgrading to Leopard seems reasonable to me.
Manfred


It may seem reasonable to you, Manfred, but many of us decided not to upgrade to Leopard because of the changes to the user interface, the many bugs that are still being worked out and a general attitude that enough is enough. At some point, the software that one already has is adequate without continually updating to newer versions which are increasingly larger files filled with security and user information collection (spy) code requiring more and more memory to run - this is particularly true of Vista and Leopard. No thanks, I won't upgrade to Leopard just so that I can use a non-buggy version of MacSword. I'll use the PC version or maybe switch to eSword.

What a shame, but there has always been something or someone that has kept me from being able to use my Mac for everything.

J.
[Jul 14, 2009 9:36:04 PM] Show Printable Version of Post    View Member Profile    Send Private Message [Link] Report threatening or abusive post: please login first  Go to top 
Show Printable Version of Thread  Post new Thread